## r-cran-ddalpha 1.3.1

=== DESCRIPTION ===
Package: ddalpha
Type: Package
Title: Depth-Based Classification and Calculation of Data Depth
Version: 1.3.1
Date: 2017-09-27
Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                          email = "alexey.pokotylo@gmail.com"),
             person("Pavlo", "Mozharovskyi", role=c("aut"),
                                          email = "pavlo.mozharovskyi@ensai.fr"),
             person("Rainer", "Dyckerhoff", role=c("aut"),
                                          email = "rainer.dyckerhoff@statistik.uni-koeln.de"),
             person("Stanislav", "Nagy", role=c("aut"),
                                          email = "nagy@karlin.mff.cuni.cz"))
SystemRequirements: C++11
Depends: stats, utils, graphics, grDevices, MASS, class, robustbase,
        sfsmisc
Imports: Rcpp (>= 0.11.0)
LinkingTo: BH, Rcpp
Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included.
License: GPL-2
NeedsCompilation: yes
Packaged: 2017-09-27 18:51:34 UTC; User
Author: Oleksii Pokotylo [aut, cre],
  Pavlo Mozharovskyi [aut],
  Rainer Dyckerhoff [aut],
  Stanislav Nagy [aut]
Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-27 20:30:35 UTC
