=== debian/changelog ===
r-cran-ddalpha (1.3.1-1) unstable; urgency=medium

  * Initial release (closes: #882301)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2017 12:03:21 +0100
