=== debian/control ===
Source: r-cran-ddalpha
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-class,
               r-cran-robustbase,
               r-cran-rcpp (>= 0.11.0),
               r-cran-sfsmisc,
               libboost-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ddalpha.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ddalpha.git
Homepage: https://cran.r-project.org/package=ddalpha

Package: r-cran-ddalpha
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R depth-based classification and calculation of data depth
 Contains procedures for depth-based supervised learning, which are
 entirely non-parametric, in particular the DDalpha-procedure (Lange,
 Mosler and Mozharovskyi, 2014). The training data sample is transformed
 by a statistical depth function to a compact low-dimensional space,
 where the final classification is done. It also offers an extension to
 functional data and routines for calculating certain notions of
 statistical depth functions. 50 multivariate and 5 functional
 classification problems are included.
