=== debian/changelog ===
r-cran-ddalpha (1.3.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Upstream does not provide any tests any more
  * Lintian override for an issue we can't do anything about

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 15:36:19 +0100
