=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -12,7 +13,7 @@
                r-cran-rcpp (>= 0.11.0),
                r-cran-sfsmisc,
                libboost-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ddalpha.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
