## r-cran-ddalpha 1.3.4

=== debian/changelog ===
r-cran-ddalpha (1.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jun 2018 13:39:08 +0200

r-cran-ddalpha (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * New Build-Depends: r-cran-geometry
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Build-Depends: r-cran-bh instead of patch
  * Document binary data files in README.source

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 21:50:46 +0200
