=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-ddalpha
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,12 +10,13 @@
                r-cran-mass,
                r-cran-class,
                r-cran-robustbase,
+               r-cran-sfsmisc,
+               r-cran-geometry,
                r-cran-rcpp (>= 0.11.0),
-               r-cran-sfsmisc,
-               libboost-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ddalpha.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ddalpha.git
+               r-cran-bh
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
 
 Package: r-cran-ddalpha
