=== debian/changelog ===
r-cran-ddalpha (1.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 11:00:15 +0100

r-cran-ddalpha (1.3.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 22:52:43 +0100
