## r-cran-ddalpha 1.3.9

=== debian/changelog ===
r-cran-ddalpha (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:26:56 +0200
