=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                r-cran-robustbase,
                r-cran-sfsmisc,
                r-cran-geometry,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
