=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -14,7 +14,7 @@
                r-cran-geometry,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
