=== debian/changelog ===
r-cran-ddalpha (1.3.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:15:08 +0100
