=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ddalpha_([-\d.]*)\.tar\.gz
